.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53e92449-1c63-1bca-6c89-5e404f020926 {
color: #272833 !important;
}
.lfr-layout-structure-item-b1e922eb-e38b-8cb4-185e-eddedaa51a89 {
font-size: 18px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ee083e4-c97c-3102-22f0-ba2dafd66461 {
display: none !important;
}
.lfr-layout-structure-item-78a21dd6-f7ae-dbe1-2ac6-b9ce5b3d7d50 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a89bc2aa-97c4-961a-3cf4-031278d6c5f1 {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c66b297a-c18e-d8e9-329c-28f8f605fa5b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6fd5ecf-edc7-90a8-7580-e5a03c918c90 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-aa3a0d04-04cd-2285-dc3d-04da781bfc80 {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-aeae17aa-6d89-6743-bb98-ee86d0641c81 {
font-size: 40px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25fed779-f779-9469-f522-d512ae198cd2 {
display: none !important;
}
.lfr-layout-structure-item-eded7445-16df-f7b6-601c-6b646b4f3f50 {
display: none !important;
}
.lfr-layout-structure-item-53b40f9e-c451-86b6-30a0-f799c09ed889 {
font-size: 18px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97ec5848-3ae1-56d3-23fb-b0750488d025 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ccdc4e6d-856a-b945-a93b-16aa15ed997f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba406fb6-9b6a-45f6-b4ee-edc4d5b1dfae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6fbffeaa-cc84-4d61-89ff-7eed81c5806f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-a89bc2aa-97c4-961a-3cf4-031278d6c5f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a89bc2aa-97c4-961a-3cf4-031278d6c5f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}